Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: 5.99.3 amd64 kernel panic when loading modules

On Sat, Nov 22, 2008 at 06:42:52PM +0100, Christoph Egger wrote:
> I found and solved this.
> The issue was simply userland too old.
> Updating the hole userland (including /boot) to match the kernel version
> fixed it.

Except that the usual update procedure is to install and run with the
new kernel first. Only when the kernel is known to be ok is the rest
of userland updated.

So we have a massive backwards compatibility issue.


David Laight:

Home | Main Index | Thread Index | Old Index